import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPaypalComponent extends TiniElement {
    static readonly defaultTagName = "icon-paypal";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPaypal: any;
